=== debian/changelog ===
lua-zip (1.2.3-8) unstable; urgency=low

  * source format 3.0 quilt

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 13:01:26 +0200

lua-zip (1.2.3-7) unstable; urgency=low

  * Bumped standards version to 3.9.2, no changes needed
  * multi-arch (dh >= 8.1.3, lua5.1-policy >= 32)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 21 Jul 2011 11:37:23 +0200

lua-zip (1.2.3-6) unstable; urgency=low

  * Bumped standards version to 3.8.2, no changes needed 
  * build-depend on lua5.1-policy-dev

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 17:47:34 +0200

lua-zip (1.2.3-5) unstable; urgency=low

  * Rebuild against libzzip 0.13.49-4 to fix the crash due to alignement
  * Bumped standards version to 3.7.3, no changes needed

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 06 Apr 2008 19:19:49 +0200

lua-zip (1.2.3-4) unstable; urgency=low

  * Added XS-Vcs-Browser field in control file

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 17 Nov 2007 12:02:24 +0100

lua-zip (1.2.3-3) unstable; urgency=low

  * Updated dependency among zziplib, should pass all tests on all archs

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 12 Nov 2007 20:20:17 +0100

lua-zip (1.2.3-2) unstable; urgency=low

  * rebuilt against libzzip-13 >= 0.13.49-2 (Closes: #439507)
  * Renamed cdbs deprecated variable
  * 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 25 Aug 2007 12:21:17 +0100

lua-zip (1.2.3-1) unstable; urgency=low

  * New upstream release that does not need patches  

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 19 Jun 2007 10:25:12 +0100

lua-zip (1.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #429250)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 16 Jun 2007 17:30:35 +0100
