=== debian/control ===
Source: lua-zip
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 8.1.3), lua5.1-policy-dev (>= 32), bsdmainutils, libzzip-dev (>= 0.13.49-4), zlib1g-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-zip
Vcs-Browser: http://svn.debian.org/wsvn/pkg-lua/packages/lua-zip/
Homepage: http://www.keplerproject.org/luazip/

Package: liblua5.1-zip0
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}
Description: zip library for the Lua language version 5.1
 This package contains the Lua zip library, that allows one to read
 compressed files from the Lua language.

Package: liblua5.1-zip-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: liblua5.1-zip0 (= ${binary:Version})
Section: libdevel
Description: zip development files for the Lua language version 5.1
 This package contains the development files of the Lua zip library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.
