=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-zip
#
version=3
http://luaforge.net/frs/?group_id=8  /frs/download.php/\d+/luazip-([\d\.]*).tar.gz
